h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto; width: 970px; }
.imContentDataContainer { width: 800px; margin-left: auto; margin-right: auto; padding: 0 5px 0 175px; }
#imPgTitle { width: 786px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 786px; margin-left: 6px; margin-right: 6px; }

